    <?php

use Illuminate\Support\Facades\Route;

Route::group(['namespace' => 'Currencies', 'as' => 'currency.', 'prefix' => 'currency'], function () {
    Route::get('/primary/show', 'FetchSystemPrimaryCurrencyController@fetch')->name('primary.show');
    Route::get('/list', 'ListCurrencyController@list')->name('list');
    Route::post('/create', 'CreateCurrencyController@create')->name('create');
    Route::delete('/delete/{id}', 'DeleteCurrencyController@delete')->name('delete');
});